Subject: Re: Blue Madison Park Wall Art Living Room Décor - Floral Antiqued Wooden Carving Wall Decor Panel,
From: Josh Escarcha <[email-masked]>
To: info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Wed, 8 Jan 2025 23:02:35 +0000

Hello Tara-

Thank you for your contacting JLA Home. We are sorry to hear of the issues you are having with your wall art decor you've purchased from Amazon. Can you please provide a photo of the damaged panel that you have received?

Thank you,

Josh

E-Commerce Support Team

[email-masked]

From: info <[email-masked]>

Sent: Thursday, January 9, 2025 6:56 AM

To: JLA Customer Service <[email-masked]>

Subject: Fw: Blue Madison Park Wall Art Living Room Décor - Floral Antiqued Wooden Carving Wall Decor Panel,

From: Tara May <[email-masked]>

Sent: Wednesday, January 8, 2025 14:15

To: info <[email-masked]>

Subject: Blue Madison Park Wall Art Living Room Décor - Floral Antiqued Wooden Carving Wall Decor Panel,

Hi! I received this yesterday from my Amazon order the details are below. I absolutely love this it is beautiful! One of the panels came broken I figured I would contact you first I didn't know if it was worth going through Amazon to have to
return stuff or if it was a way to just get another panel that wasn't broken or if you want the broken one back I don't know... Anyways I love it it's beautiful it's going to be perfect for what I'm going to use it for I just wish it didn't come broken so
I wanted to see if you want me to continue with the return through Amazon or if you wanted to handle it differently I would be awesome either way.

Order date

Jan 2, 2025

Order #

111-0198662-2945002